﻿/* greek-ext */
@font-face {
  font-family: 'Cardo';
  font-style: normal;
  font-weight: 400;
  src: local('Cardo'), local('Cardo-Regular'), url(https://fonts.gstatic.com/s/cardo/v9/IG4DpJdcfaM4xln_vfh5jQ.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Cardo';
  font-style: normal;
  font-weight: 400;
  src: local('Cardo'), local('Cardo-Regular'), url(https://fonts.gstatic.com/s/cardo/v9/nlGT-2rsvmEdRn3zJayfCg.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* latin-ext */
@font-face {
  font-family: 'Cardo';
  font-style: normal;
  font-weight: 400;
  src: local('Cardo'), local('Cardo-Regular'), url(https://fonts.gstatic.com/s/cardo/v9/20cHEn_N7ful33K3E0HU-A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Cardo';
  font-style: normal;
  font-weight: 400;
  src: local('Cardo'), local('Cardo-Regular'), url(https://fonts.gstatic.com/s/cardo/v9/XRgRvJ9BvurZhQZpuWMwgw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
a{
	color: #3B583C;
}

a.gohome{
	color: #3b5b3c;
	cursor: pointer;
	text-decoration: none;
}

a.gohome:visited{
	color: #3b5b3c;
}

a.story{
font-size: larger;
	color: #3b5b3c;
}

a.story:visited{
	color: #3b5b3c;
}
a:visited{
	color: #3b5b3c;
	}

a:hover{
	color: #FF0000;
}

a:active{
	color: #B08500;
}

a.picks{
	border: 1px solid #F0F0F0;
	color: #3b5b3c;
}
a.secret{
	display: none;
}
body{
	background-color: #F0F0F0;
	font-size: medium;
	margin: 0 10% 0 10%;
	width: 800px;   
	font-family: 'Cardo';
}

dd{
	font-weight: normal;
	margin-left: 20px;
}

div.attrib{
	font-size: smaller;
	text-align: right;
}

div.blurb{
	border-left: 1px solid #B5B5B5;
	margin-left: 50%;
	padding: 5px;
}

div.introduction{
	border-top: 1px solid #B5B5B5;
	font-size: smaller;
	margin-left: 0%;
}

div.juicyquote{
	font-size: medium;
	font-style: italic;
	margin-top: 5px;
	width: 100%;
}

div.leftpic{
	float: left;
	font-weight: bold;
	margin: 0 10px 0px 0;
	padding-bottom: 20px;
	text-align: center;
}

div.logo{
	background-image: url(FoDiLoHiS.jpg);
	background-position: right;
	background-repeat: no-repeat;
	font-size: 50px;
	height: 300px;
	padding-right: 0%;
	width: 100%;
	color: #665d44;
}

div.logosmall{
	background-image: url(FoDiLoHiS-small.jpg);
	background-position: right;
	background-repeat: no-repeat;
	font-size: 25px;
	height: 100px;
	padding-right: 0%;
	width: 100%;
}

div.navbar{
	clear: both;
	float: left;
	font-size: larger;
	width: 48%;
}

div.pagetitle{
	color: #665d44;
	font-size: 35px;
	margin: 40px 0 10px 0;
	text-align: center;
	text-indent: 0px;
	width: 100%;
}

div.pixie{
	background-image: url(pixie.gif);
	background-position: center;
	background-repeat: no-repeat;
	border: thin solid #ACACAC;
	float: left;
	font-size: 5px;
	height: 95px;
	padding: 10px;
	width: 65px;
}

div.publication{
	border-top: 1px solid #B5B5B5;
	margin-top: 50px;
}

div.rightpic{
	float: right;
	font-weight: bold;
	margin: 0 0 0px 10px;
	padding-bottom: 20px;
	text-align: center;
}
div.centrepic{
	font-weight: bold;
	margin: 0 0 0px 10px;
	padding-bottom: 20px;
	text-align: center;
}

div.storygloss{
	font-size: medium;
	margin-left: 40%;
}

div.storytitle{
	clear: both;
	float: left;
	width: 33%; /*]]>*/
}

div.story{
	border-top: 1px solid #C0C0C0;
	margin-top: 0px;
	padding-left: 200px;
	padding-bottom:20px;
}

div.stuff{
  		letter-spacing: -1px;
	width: 50%;
	color: #665d44;
}

div.subtitle{
	font-size: 30px;
	margin: 40px 0 10px 0;
	text-align: left;
	text-indent: 0px;
	width: 100%;
}

div.topbar{
	border-bottom: 1px solid #B5B5B5;
	border-top: 1px solid #B5B5B5;
}

dt{
	clear: both;
	float: left;
	font-weight: bold;
	line-height: 20px;
	margin: 0;
	margin-right: 7px;
	padding: 0;
}

h1{
	font-weight: normal;
	color: #665044;
}

hr{
	height: 1px;
}

img.woodcutright{
	float: right;
	margin-left: 10px;
}
p{
	font-family: 'Cardo';font-size: medium;	
}
p.attrib{
	margin: 0 0 0 0;
	text-align: right;
}

p.author {
	font-size: larger;
	text-align: center;
}
p.secret {
	display:none
}

p.date{
	border-top: 1px solid #C0C0C0;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 20px;
	text-transform: capitalize;
}

p.dateofstory{
	clear: both;
	float: left;
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0px;
	padding-top: 0px;
}

p.dialog{
	font-style: italic;
	margin-left: 100px;
	text-align: left;
	text-indent: 0px;
}

p.drop{
}

p.drop:first-letter {
	float: left;
	font-size: 300%;
}

p.caption{
	margin-top:0px;
	font-weight:bold;
	font-size:smaller;
	margin-bottom:20px
}

p.headline{
	font-size: large;
	text-align: center;
}

p.indent {
	font-size: medium;
	margin-left: 20%;
	text-align: justify;
	text-indent: 0px;
}

p.note{
	border-left: 1px solid #C0C0C0;
	font-size: medium;
	margin-left: 20px;
	padding-left: 20px;
	text-align: justify;
	text-indent: 0px;
}

p.publication{
	clear: both;
	display: block;
	float: left;
	font-size: 30px;
	margin-bottom: 0;
	text-align: left;
	text-indent: 0px;
	width: 350px;
}

p.quote {
	font: italic medium;
	margin-left: 0%;
	text-align: justify;
	text-indent: 0px;
}

p.story{
	border-top: 1px solid #C0C0C0;
	margin-top: 0px;
	padding-left: 200px;
}

p.story:first-letter {
	float: left;
	font-size: 150%;
}

p.who{
	clear: both;
	display: block;
	float: left;
	margin: 0 0 0 0;
	text-align: left;
	text-indent: 0px;
	width: 100px;
}

pre{
	font-size: x-small;
}

span.th{
   font-size: x-small;
	vertical-align: super;
}
span.quote{
	font-style: italic;
}
td.title{
	font-weight: bold;
}
ul,ol,li{
	font-family: 'Cardo';font-size: medium;
}
/*a.picks:visited{
	border-color: #006600;
}
a.picks:hover{
	border-color: #FF0000;
}

a.picks:active{
	border-color: #B08500;
}

*/